package com.hzya.frame.report.reportManage.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 积木报表jimu_report 实体类
 *
 * @author makejava
 * @since 2024-05-21 15:04:12
 */
public class JimuReportEntity extends BaseEntity {
 
  /**  编码 */
   private String code;
  /**  名称 */
   private String name;
  /**  删除标识0-正常,1-已删除 */
   private String delFlag;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

}

